.coastal-warning__map {
	width: 100%;
	height: 680px;
}

.coastal-warning__container {
	position: relative;
}

.widget-CoastalWarning {
	width: 320px;
	float: right;
	margin-left: 40px;
	margin-bottom: 30px;
}

span.field-error {
	background-color: #ca0000;
	margin: 0;
	display: block;
}

input.field-error {
	border: 1px #ca0000 solid;
}

.coastal-warning__info {
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	text-align: center;
}

.coastal-warning__info p {
	margin: 0;
	padding: 10px 5px;
	font-weight: bold;
	color: #fff;
}

@media screen and (max-width: 1080px) {
	.widget-CoastalWarning {
		width: auto;
		margin: 0 0 30px;
		float: none;
	}
}
